@charset "utf-8";
html {
  font-size: 100%;
  scroll-behavior: smooth;
}
html * {
  box-sizing: border-box;
}
body{ font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";}
/* 画像
-----------------------------------------------------------*/
img {
  max-width: 100%;
  height: auto;
}
/* a
-----------------------------------------------------------*/
a {
  display: block;
}
/* wrap
-----------------------------------------------------------*/
.wrap {
  position: relative;
  width: 100%;
  padding-top: 0;
  background: #fff;
  z-index: 10;
  overflow: hidden;
}
/* font-size
-----------------------------------------------------------*/
.small {
  font-size: clamp(1.5rem, 1.038rem + 1.54vw, 2rem);
}
.middle {
  font-size: clamp(1.75rem, 1.519rem + 0.77vw, 2rem);
}
.big {
  font-size: clamp(2rem, 1.815rem + 0.62vw, 2.5rem);
}
.bold {
  font-weight: bold
}
.category-ttl {
  font-size: clamp(2.5rem, 2.167rem + 1.11vw, 3rem);
  font-weight: bold;
  margin: 0 0 3rem 0;
}

/* color
-----------------------------------------------------------*/
.white{color: #fff}
.black{color: #000}
.red{color:#f00; }


/* br
-----------------------------------------------------------*/
.spbr {
  display: none;
}
@media (max-width: 540px) {
  .spbr {
    display: block;
  }
.pcbr {
  display: none;
}
}





/* article section
-----------------------------------------------------------*/
section {
  margin: 0;
  padding: 0;
}
/* container
-----------------------------------------------------------*/
.container {
  width: 100%;
  margin: 0 auto 3rem;
  padding:0;
  min-height: 400px;
}


/* タブレット～*/
@media (max-width: 912px) {
  .container {
    margin: 0 auto 2rem;
    height: auto;
    padding: 0;
  }
}
/* スマートフォン～*/
@media (max-width: 540px) {
  .container {
    padding:0;
    min-height: inherit;


  }
}
/* メインビジュアル
-----------------------------------------------------------*/

.main {
  width: 100%;
  height: 50vh;
  background:url("../images/top-img-pc.webp")no-repeat center;
  background-size: cover;
  margin-top: 145px;
  padding: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.main img.main-logo {
  position: absolute;
  bottom: 50%;
  right: 50%;
}
.main-img {
  position: relative;
  width: 100%;
  height: 60vh;
}
.main-bottom{
  padding:4rem 0; 
}
.main-about-wrap{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 1rem;
  background-position: bottom;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: center;
  gap:1rem;
}
.main-about-wrap .main-about,.main-bottom .main-txt{
  width: 50%;
}
.main-about-wrap .main-about .dsc-img-box{
	background: url("../images/intro.webp") no-repeat;
	background-size: cover;
	height: 30vh;
}

.main-about-wrap .main-txt{
	padding: 1rem 2rem;
}
.main-about-wrap .main-txt p.sub-ttl{
	  font-size: 1.5rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    text-align: justify;
    letter-spacing: -1px;
    margin-bottom: 1rem;
}
.main-about-wrap .main-txt h1{
	  font-size: 3rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    text-align: justify;
    margin-bottom: 1.5rem;
    letter-spacing: 1px;
    padding-right: 1rem;
}
.main-about-wrap .main-txt p.sub-txt{
	width: 100%;
    max-width: 912px;
    font-size: 1.4rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    line-height: 2.5rem;
    text-align: justify;
}


.gallery-wrap{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 2rem;
  background-size: contain;
  display: flex;
  gap: 1rem;                 /* ① 横/縦の隙間を 1rem に */
  justify-content: space-between;
  box-sizing: border-box;
}
.gallery-wrap .gallery-img{
	flex: 1;
    box-sizing: border-box;
	height: 20vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.gallery-wrap .hotspring-01{
	background-image: url("../images/hotspring-img-01.webp");
}
.gallery-wrap .hotspring-02{
	background-image: url("../images/hotspring-img-02.webp");
}
.gallery-wrap .hotspring-03{
	background-image: url("../images/hotspring-img-03.webp");
}
.gallery-wrap .hotspring-04{
	background-image: url("../images/hotspring-img-04.webp");
}
.gallery-wrap .hotspring-05{
	background-image: url("../images/hotspring-img-05.webp");
}
.gallery-wrap .hotspring-06{
	background-image: url("../images/hotspring-img-06.webp");
}

.gallery-wrap .lying-01{
	background-image: url("../images/hotspring-img-01.webp");
}
.gallery-wrap .lying-02{
	background-image: url("../images/hotspring-img-02.webp");
}
.gallery-wrap .lying-03{
	background-image: url("../images/hotspring-img-03.webp");
}




/* タブレット～*/
@media (max-width: 912px) {
  .main {
    width: 100%;
	height: 50vh;
    margin-top:75px;
    margin-bottom:2rem;
    padding: 0;
	background: url("../images/top-img-sp.webp") no-repeat center;
    background-size: cover;

  }
  .main img.main-logo {
    display: none;
  }
.main-about-wrap{
  display: block;
}
.main-about-wrap .main-about,.main-bottom .main-txt{
  width: 100%;
}
.main-about-wrap .main-txt {
    padding: 4rem;
}
.main-about-wrap .main-txt p.sub-ttl{
	font-size: 1.8rem;
	letter-spacing: -2px;
	font-weight: bold;
}
.main-about-wrap .main-txt h1{
        font-size: 2.8rem;
        margin-bottom: 2rem;
        padding-right: 1rem;
}
.main-about-wrap .main-txt p.sub-txt{
   font-size: 1.7rem;
   line-height: 3.8rem;
   text-align: justify;
}
	
	
	
}
/* スマートフォン～*/
@media (max-width: 540px) {
	
  .main-bottom .main-about h2{
    font-size:1.5rem;
    margin-bottom: 1.5rem;
  }
  .main-bottom {
    width: 100%;
    margin: 0 auto 2rem;
    padding: 0;
    align-items: flex-start;
	flex-direction: column;
  }
  .main-bottom .main-txt p {
    font-size: 1rem;
    line-height: 2rem;
  }	
  .main-bottom-img {
    height: 40vh;
  }	
.gallery-wrap{
  flex-wrap: wrap;
  gap: 1rem;                 /* ① 横/縦の隙間を 1rem に */
  justify-content: center;
  box-sizing: border-box;
}
.gallery-wrap .gallery-img{
	flex: 0 1 calc((100% - 1rem) / 2);
    min-width: 0;              /* 内容はみ出し防止 */
    box-sizing: border-box;
	height: 15vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}	
	
	
}




/* 固定背景 
-----------------------------------------------------------*/
.fix-img{
	width: 100%;
	height: 50vh;
}

.fix-bg {
	position: relative;
}
.fix-bg .inner {
    position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
    clip-path: inset(0);            /* セクション領域で切り抜き */
}
.fix-img .inner .bg {
  position: fixed; top:0; left:0; width:100vw; height:100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
.fix-img .inner .bg-01 {
  background-image: url("../images/fix-img-01-pc.webp"); 
}
.fix-img .inner .bg-02 {
  background-image: url("../images/fix-img-02-pc.webp"); 
}
.fix-img .inner .bg-03 {
  background-image: url("../images/fix-img-03-pc.webp"); 
}

/* タブレット～*/
@media (max-width: 912px) {
.fix-img{
	width: 100%;
	height: 30vh;
}
.fix-img .inner .bg-01 {
  background-image: url("../images/fix-img-01-sp.webp"); 
}
.fix-img .inner .bg-02 {
  background-image: url("../images/fix-img-02-sp.webp"); 
}
.fix-img .inner .bg-03 {
  background-image: url("../images/fix-img-03-sp.webp"); 
}
	
}











/* 事業内容　content
-----------------------------------------------------------*/
.content-wrap{
	display: flex;
	justify-content: center;
	align-items: center;
	height: fit-content;
	flex-wrap: wrap-reverse;
}



h2.content-head{
	width: 100%;
	font-size: 3rem;
	padding: 4rem 0;
	text-align: center;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.content-main-img{
	width: 100%;
	height: 60vh;
	padding: 0 ;
	margin-bottom: 2rem;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.bath-main-img{
	background-image: url("../images/bath-main-img-pc.webp");
}
.lying-main-img{
	background-image: url("../images/lyingbath-main-img-pc.webp");
}
.sauna-main-img{
	background-image: url("../images/sauna-main-img-pc.webp");
}
.content-main-img .right-txt-wrap,.content-main-img .left-txt-wrap{
	width: 90%;
	max-width: 600px;
	position: absolute;	
}
.content-main-img .right-txt-wrap{
	position: absolute;    
    top: 50%;              
    right: 4rem;           
    left: auto;            
    transform: translateY(-50%);  
	padding: 4rem;
    background-color: rgba(0, 0, 0, 0.4);
}
.content-main-img .left-txt-wrap{
	top: 50%;       
    left: 0%;
	transform: translate(0%, -50%);
	padding: 4rem;
    margin-left: 4rem;
    background-color: rgba(0, 0, 0, 0.4);
}
.content-main-txt-wrap h3,.content-main-txt-wrap h4,.content-main-txt-wrap p{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #fff;
	text-shadow: 1px 1px 10px black;
	text-align: justify;
}
.content-main-img .content-main-txt-wrap h3{
    font-size: 3rem;
    margin-bottom: 2rem;
    letter-spacing: 1px;
    line-height: 4rem;
  }
.content-main-img .content-main-txt-wrap h4{
	font-size: 2rem;
}
.content-main-img .content-main-txt-wrap p{
	    font-size: 1.5rem;
    line-height: 2.5rem;
}


.content-img{
    flex: 1;
    height: -webkit-fill-available;
    max-width: 600px;
    margin-right: auto;
    padding: 2rem;
    background-size: cover;
	background-repeat: no-repeat;
    background-position: center;
}
.content-img-01{background-image:url("../images/bath-img-01.webp");}
.content-img-02{background-image:url("../images/bath-img-02.webp");}

.sauna-img-01{background-image:url("../images/sauna-img-01.webp");}
.sauna-img-02{background-image:url("../images/sauna-img-02.webp");}

.content-title-wrap{
	margin-bottom: 1rem;
}
.content-title-wrap h3.content-ttl{
	font-size: 3.5rem;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  margin-bottom: 3rem;
}
.content-title-wrap h4.content-ttl-sub{
	font-size: 1.2rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.content-txt-wrap{
    flex: 1;
	max-width: 600px;
	margin-left: auto;
	padding: 6rem 4rem;
}
.content-txt-wrap p.content-dsc{
font-size: 1.7rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    text-align: justify;
    line-height: 2.5rem;
 }

.sauna-main-txt{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	margin-bottom: 2rem;
}
.sauna-main-txt h4{
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: 0.5rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.sauna-main-txt p{
	font-size: 1rem;
	line-height: 1.5rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}



/* タブレット～*/
@media (max-width: 912px) {
.content-txt-wrap {
    padding: 4rem 4rem;
}
.sauna-main-txt {
    padding: 2rem;
}

}

/* スマートフォン～*/
@media (max-width: 540px) {
	
.content-main-img {
    height: auto;
    margin-bottom: 2rem;
	padding: 6rem 0;
}
.content-main-img .right-txt-wrap, .content-main-img .left-txt-wrap {
  width: 100%;
  position: inherit;
  top: inherit;
  right: inherit;
  left: inherit;
  transform: none;
}
.content-main-img .right-txt-wrap{
  padding: 2rem;
  background-color: rgba(0, 0, 0, 0.4);
  }
.content-main-img .left-txt-wrap{
  padding: 1rem;
  background-color: rgba(0, 0, 0, 0.4);
  margin-left: 0;
}

.bath-main-img{background-image: url("../images/bath-main-img-sp.webp");}
.sauna-main-img{background-image: url("../images/sauna-main-img-sp.webp")}
.lying-main-img{background-image: url("../images/lyingbath-main-img-sp.webp")}

.content-main-img .content-main-txt-wrap h3{
  font-size: 2rem;
  margin-bottom: 1rem;
  line-height: 3.5rem;
  text-align: center;
}
.content-main-img .content-main-txt-wrap h4{
	font-size: 1rem;
}
.content-main-img .content-main-txt-wrap p{
        font-size: 1.6rem;
        line-height: 4rem;
        letter-spacing: 1px;
}


	
}



/* PC ブルー
-----------------------------------------------------------*/
.bg-bl{
	background-color:#090C25;
}
.bg-bl .content-txt-wrap h3.content-ttl{
	color: #fff;	
}
.bg-bl .content-txt-wrap h3.content-ttl span{
	font-size: 2rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #fff;
}
.bg-bl h4.content-ttl-sub{
	color: #fff;	
}
.bg-bl .content-txt-wrap p.content-dsc{
	color: #fff;	
}
.bg-bl ul.content-list li{	
	font-size: 1rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #fff;
}



/* スマートフォン～*/
@media (max-width: 540px) {
  h2.content-head {
        font-size: 2.8rem;
        padding: 4rem 0;
	}	
	.content-wrap{
	flex-direction: column-reverse;
	}
	.content-title-wrap{
	width: 100%;
	}
    .content-title-wrap .content-letter {
    width: min(50%, 100px);
	}	
	
	.content-img {
    width: 100%;
    padding-bottom: 36rem;
	background-position: center;
    background-size: cover;
    }	
	.content-txt-wrap {
    padding: 3.8rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    }
	.content-txt-wrap img,.content-txt-wrap h3{
    flex: 1;
    }
	.content-txt-wrap img{
    max-width: 120px;
    margin-right: 2rem;
    }
	.content-txt-wrap h3{
    flex: 1;
    }
	
	/* SP ブルー
	-----------------------------------------------------------*/
	.bg-bl{
		background-color:#fff;
	}
	.bg-bl h4.content-ttl-sub{
		color: #000;
		font-size: 1rem;
	}
	.bg-bl .content-txt-wrap h3.content-ttl{
		color: #000;
        font-size: 3rem;
	}
	.bg-bl .content-txt-wrap h3.content-ttl span{
		font-size: 1.8rem;
		color: #000;
    }

	.bg-bl .content-txt-wrap p.content-dsc{
		color: #000;	
        font-size: 1.5rem;
        line-height: 2.8rem;
        font-weight: bold;
	}
	.bg-bl ul.content-list li{	
		color: #000;	
	}



.sauna-main-txt h4{
	font-size: 2rem;
	margin-bottom: 1.8rem;
}


.sauna-main-txt p {
    font-size: 1.5rem;
    line-height: 2.5rem;
}












	
}


/* お子様連れのお客様
-----------------------------------------------------------*/
.forfamily{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 4rem;	
	display: flex;
    align-items: center;
    justify-content: center;
}
.family-img{
	width: 40%;
	height: 40vh;
	background: url("../images/child.webp") no-repeat ;
	background-position: center center;
	background-size: cover;
}
.family-txt-wrap{
	width: 60%;
	padding: 3rem 6rem;
	background-color: #f9f8d0;
}
.family-txt-wrap h2{
font-size: 2.5rem;
    line-height: 2.5rem;
    margin-bottom: 2rem;
}
.family-txt-wrap p{
    font-size: 1.8rem;
    line-height: 3rem;
}

/* タブレット～*/
@media (max-width: 912px) {
.forfamily{
	margin: 0 auto 4rem;	
	display: block;
}
.family-img{
	width: 100%;
	height: 40vh;
}
.family-txt-wrap{
	width: 100%;
	padding: 4rem 2rem;
}
	
	
	
}

/* 御食事ボタン
-----------------------------------------------------------*/
.restaurant-btn{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.restaurant-btn a{
    color: #fff;
    width: 100%;
    padding: 2rem 2rem;
    background: linear-gradient(0deg, #062e4c 0, #0a8ac4 100%);
    text-align: center;
    font-size: 2.2rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight: bold;
    text-decoration: none;
}
.restaurant-btn a:hover{
	opacity: 0.8;
}





/* ととの湯インフォメーション　info
-----------------------------------------------------------*/
.infomation{
	
}
.info-top-letter{
  width: 100%;
  margin-bottom: 4rem;
  padding-top:10rem; 
  background: url("../images/info-letter.webp") no-repeat;
  background-position:center right;
}
.info-wrap{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
}
.info-img,.info-txt{
  flex: 1;
  width: 50%;
}
.info-img{
  height: 60vh;
  background: url("../images/access-img.webp") no-repeat;
  background-position: center;
  background-size: cover;
}
.info-txt{
  padding: 2rem;
}
.info-txt h2{
  font-size: 3rem;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  line-height: 2rem;
  margin-bottom: 2rem;
  margin-left: 0.5rem;
}
.info-txt h2 span{
  font-size: 1rem;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.info-txt h3{
  font-size: 1.5rem;
  margin-bottom: 2rem;
  position: relative;
  padding-left:5rem;
}
.info-txt h3::before{
  content: "";
	display: inline-block;
	width: 45px;
	height: 45px;
	margin-left: 1rem;
	background: url("../images/icon-bath.png") no-repeat center/contain;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%); /* テキストの中央に合わせる */
}

/* タブレット～*/
@media (max-width: 912px) {
.info-wrap{
  width: 100%;
  display: block;
}
.info-img,.info-txt{
  width:100%;
}
.info-img{
  height: 30vh;
  margin-bottom: 2rem;
}
.info-txt{
  padding:0;
}
.info-txt h2{
  font-size: 3rem;
  line-height: 2rem;
  margin-bottom: 2rem;
  margin-left: 0;
  text-align: center;
}
.info-txt h2 span{
  font-size: 1rem;
}
.info-txt h3 {
    padding-left: 0;
    text-align: center; 
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .info-txt h3::before {
    position: static;
    transform: none;
    content: ""; 
    display: inline-block;
    width: 45px;
    height: 45px;
    margin-left: 0;
    margin-right: 1rem;
    background: url("../images/icon-bath.png") no-repeat center/contain;
  }
dl.info-data-list dt {
    width: 25%;
    text-align: left;
	font-weight: bold;
}	
.info-top-letter {
    margin-bottom: 4rem;
    padding-top: 10rem;
    background-size: contain;
}
	
	
	
}
/* スマートフォン～*/
@media (max-width: 540px) {


	
	
	
}


.info-data{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
dl.info-data-list{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	border-top: 1px solid #c9caca;
}
dl.info-data-list:last-child{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	border-bottom: 1px solid #c9caca;
}
dl.info-data-list dt,dl.info-data-list dd{
	padding: 2rem 0;
	font-size: 1.6rem;
}

dl.info-data-list dt{
	width: 30%;
	text-align: center;
}
dl.info-data-list dd{
	width: 70%;
	text-align: left;
	line-height: 3.5rem;
}
dl.info-data-list dd ul li{
	text-align: left;
	line-height: 2rem;
}
.guide-data-container{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap:10px;
}
.guide-data-container .guide-head{
	max-width: 200px;
}

.guide-data-container {
  display: flex;
  align-items: center;
  margin-bottom: 0.5em;
}

.event-row {
  display: grid;
  grid-template-columns: auto 1fr; /* ラベル・日付・時間 */
  gap: 1em;
}

.event-label {
  font-weight: bold;
  white-space: nowrap;
}
.event-wrap{
  display: grid;
  gap: 1em;
  grid-template-columns: auto 1fr;
}
.event-date {
  white-space: nowrap;
  width: 150px;
}
.event-time {
  white-space: nowrap;
}
.event-item {
  white-space: nowrap;
}
ul.event-price{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
ul.event-price li{
	
}

.event-now{
  display: grid;
  grid-template-columns: auto auto 1fr;
  gap: 0.2em;
}
.event-now .parent{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  max-width: 500px;
}
.div1,.div2,.div3,.div4,.div5,.div6,.div7,.div8{
   place-content: center;
}
.event-now .parent .div1 { grid-area: 1 / 1 / 2 / 2; }
.event-now .parent .div2 { grid-area: 1 / 2 / 2 / 3; }
.event-now .parent .div3 { grid-area: 1 / 3 / 2 / 4; }
.event-now .parent .div4 { grid-area: 1 / 4 / 2 / 5; }
.event-now .parent .div5 { grid-area: 2 / 1 / 3 / 2; }
.event-now .parent .div6 { grid-area: 2 / 2 / 3 / 3; }
.event-now .parent .div7 { grid-area: 2 / 3 / 3 / 4; }
.event-now .parent .div8 { grid-area: 2 / 4 / 3 / 5; }


.data-separate-wrap{
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
	margin-bottom: 1rem;
}
.data-separate-wrap .label-wrap-box{
	margin-left: 1rem;
    padding: 1rem;
    width: 20%;
    max-width: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 2px solid #ccc;
}

.event-under{padding-top: 1rem;}

.info-data-list .option-parent {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(3, 1fr);
grid-column-gap: 10px;
grid-row-gap: 10px;
max-width: 500px;
}

.info-data-list .option-parent .div1 { grid-area: 1 / 1 / 2 / 2; }
.info-data-list .option-parent .div2 { grid-area: 2 / 1 / 3 / 2; }
.info-data-list .option-parent .div3 { grid-area: 3 / 1 / 4 / 2; }
.info-data-list .option-parent .div4 { grid-area: 1 / 2 / 2 / 3; }
.info-data-list .option-parent .div5 { grid-area: 2 / 2 / 4 / 3; border-left:2px solid #ccc; place-content: center;}




/* タブレット～*/
@media (max-width: 912px) {

}

/* スマホ～*/
@media (max-width: 540px) {
dl.info-data-list dt{
    padding-left:0.5rem;
    padding-top:1rem;
    padding-bottom:1rem;
}
dl.info-data-list dd {
    padding-right:0.5rem;
    padding-top:1rem;
    padding-bottom:1rem;
    text-align: justify;
}
	
.event-date {
    width: auto;
}
.event-item {
    display: block;
}
.event-row {
    display: block;
    padding: 0.5rem;
}
.event-wrap {
    margin-left: 1rem;
	display: block;
}
.data-separate-wrap {
    margin-bottom: 0rem;
}
.event-under {
    padding: 0.5rem;
}
ul.event-price{
	display: block;
}
ul.event-price li{
	width: 100%;
	margin-right: 0;
	padding: 0.1rem;
}
	
.event-open{
  display: block;
}
.event-open .parent {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 10px;
	grid-row-gap: 10px;
}

.event-open .parent .div1 { grid-area: 1 / 1 / 2 / 2; }
.event-open .parent .div2 { grid-area: 1 / 2 / 2 / 3; }
.event-open .parent .div3 { grid-area: 1 / 3 / 2 / 4; }
.event-open .parent .div4 { grid-area: 2 / 1 / 3 / 2; }
.event-open .parent .div5 { grid-area: 2 / 2 / 3 / 3; }
.event-open .parent .div6 { grid-area: 2 / 3 / 3 / 4; }

	
.event-now{
  display: grid;
  grid-template-columns: auto auto 1fr;
  gap: 0.2em;
}
.event-now .parent{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(6, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 0;
}
.event-now .parent .div1 { grid-area: 1 / 1 / 2 / 2; }
.event-now .parent .div2 { grid-area: 2 / 1 / 3 / 2; }
.event-now .parent .div3 { grid-area: 3 / 1 / 4 / 2; }
.event-now .parent .div4 { grid-area: 3 / 2 / 4 / 3; }
.event-now .parent .div5 { grid-area: 4 / 1 / 5 / 2; }
.event-now .parent .div6 { grid-area: 5 / 1 / 6 / 2; }
.event-now .parent .div7 { grid-area: 6 / 1 / 7 / 2; }
.event-now .parent .div8 { grid-area: 6 / 2 / 7 / 3; }
	
}


/* コンタクト*/
.contact{
	
}
.contact-wrap{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 4rem;
}
.contact-img{
	flex:1;
    height: -webkit-fill-available;
	padding: 3rem;
	background: url("../images/bg_footer.webp") no-repeat;
	background-position: center;
	background-size: cover;
}
.contact-txt{
/*	width: 100%;
	max-width: 540px;*/
	flex: 1;
	padding: 3rem;
}
.contact-txt h2,.contact-txt h2 span{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.contact-txt h2{
	font-size: 3.5rem;
  line-height: 2.8rem;
  margin-bottom: 3rem;
}
.contact-txt h2 span{
	font-size: 2.8rem;
}
.contact-txt ul{
	
}
.contact-txt ul li{
    font-size: 1.5rem;
    margin-bottom: 1rem;
    line-height: 2rem;
}
.contact-txt ul li.contact-tel a{
	color: #000;
}
.contact-txt ul li:last-child{
	margin-bottom: 0;
}


/* ご宿泊予約ボタン*/
a.contact-btn{
    width: 95%;
    max-width: 800px;
    display: block;
    margin: 0 auto 2rem;
    padding: 1rem 2rem;
    border: 4px solid #bbe2ef;
    color: #000;
    font-size: 1.5rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    text-align: center;
    font-weight: bold;	
}
a.contact-btn:hover{
    color: #fff;
	background-color: #bbe2ef;
}



/* タブレット～*/
@media (max-width: 912px) {
.contact-txt h2 span{
	font-size: 1.5rem;
}
		

}

/* スマホ～*/
@media (max-width: 540px) {
.contact-wrap {
    width: 100%;
    display: block;
    margin-bottom: 0;
}
.contact-txt {
    padding: 2.5rem;
}	
	
.contact-img {
    height: 30vh;
    background: url(../images/bg_footer.webp) no-repeat;
    background-position: center;
    background-size: cover;
}	
	
.contact-txt h2{
	font-size: 2.5rem;
	margin-bottom: 1.8rem;
}
.contact-txt h2 span{
        font-size: 1.5rem;
        margin-left: 0.5rem;
}
.contact-txt ul{
	
}
.contact-txt ul li{
	font-size: 1.8rem;	
	margin-bottom: 2.8rem;
	line-height: 3rem;
}
.contact-txt ul li.contact-tel a{
	font-size: 3.5rem;
}
.contact-txt ul li.contact-tel a span{
	font-size: 1.8rem;
}
.contact-txt ul li:last-child{
	margin-bottom: 0;
}
}

/* ご宿泊予約ボタン*/
a.contact-btn{
	width: 90%;
    padding: 1rem 2rem;
    font-size: 1.2rem;
}


/* アクセス
-----------------------------------------------------------*/
.access {
  margin-bottom: 4rem;
  padding:0;
  width: 100%;
  height: 50vh;
}
.access .g-map {
  width: 100%;
  height: 100%;
}
.access .g-map iframe {
  width: 100%;
  height:100%;
}
.access-head{
  letter-spacing: 10px;
}
/* タブレット～*/
@media (max-width: 912px) {
	
}



/* greeting 代表挨拶
-----------------------------------------------------------*/
.greeting{
	width: 100%;
	padding: 4rem 0;
}
.greeting .greeting-wrap{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.greeting .greeting-wrap .greeting-img,.greeting-wrap .greeting-txt{
}
.greeting .greeting-wrap .greeting-img{
	width: 40%;
	background: url("../images/logo480.png")no-repeat;
	background-position: center;
	background-size: 50%;
	height: -webkit-fill-available;
	background-color: #c9caca;
}
.greeting .greeting-wrap .greeting-txt{
	padding: 2rem 4rem;
}
.greeting .greeting-wrap .greeting-txt h2{
	font-size: 1.5rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	margin-bottom: 1rem;
}
.greeting .greeting-wrap .greeting-txt p{
	font-size: 1.0rem;
	line-height: 1.5rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	margin-bottom: 1rem;
}
.greeting .greeting-wrap .greeting-txt p:last-child{
	margin-bottom: 0;
}
/* タブレット～*/
@media (max-width: 912px) {
	
.greeting .greeting-wrap {
    flex-direction: column;
}
.greeting .greeting-wrap .greeting-img,.greeting-wrap .greeting-txt{
	width: 100%;
	flex: none;
	}
.greeting .greeting-wrap .greeting-img{
	background: url("../images/logo480.png")no-repeat;
	background-position: center;
	background-size: 30%;
	height: 40vh;
	background-color: #c9caca;
}

}

.greeting .greeting-wrap .greeting-txt {
    padding: 2rem 4rem;
}

/* スマホ～*/
@media (max-width: 540px) {
.greeting  {
    padding:0;
}
.greeting .greeting-wrap .greeting-img{
	width: 100%;
	height: 20vh;
}
.greeting .greeting-wrap .greeting-txt {
    padding: 2rem ;
}
	
}

/* philosophy　企業理念
-----------------------------------------------------------*/
.philosophy{
	width: 100%;
	padding: 4rem 0;
}
.philosophy-wrap{
	width: 100%;
	height: 50vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background: url("../images/company-img.png")no-repeat;
	background-color:rgba(255,255,255,0.8);
    background-blend-mode:lighten;
	background-position: center;
	background-size: cover;
}
.philosophy-wrap .philosophy-txt{
	padding: 2rem 4rem;
	text-align: center;
}
.philosophy-wrap .philosophy-txt h2{
	font-size: 1.5rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	margin-bottom: 1rem;
}
.philosophy-wrap .philosophy-txt p{
	font-size: 1.0rem;
	line-height: 1.5rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	margin-bottom: 1rem;
}
.philosophy-wrap .philosophy-txt p:last-child{
	margin-bottom: 0;
}

/* タブレット～*/
@media (max-width: 912px) {
	
.philosophy-wrap{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.philosophy-wrap .philosophy-txt {
    padding: 2rem 1rem;
}

}


/* スマホ～*/
@media (max-width: 540px) {
	
.philosophy {
    width: 100%;
    padding: 4rem 0;
}
.philosophy-wrap {
}
.philosophy-wrap .philosophy-txt {
    padding: 2rem 1rem;
}


}



	

/* .ScrollTop-btn
-----------------------------------------------------------*/
#page-top {
  width: 60px;
  height: 60px;
  font-size: 24px;
  position: fixed;
  right: 1%;
  bottom: 60px;
}
#page-top a {
  color: #fff;
  text-align: center;
  padding: 0 25%;
  background: #222;
  border-radius: 2rem;
  display: block;
  text-decoration: none;
  line-height: 60px;
  opacity: 0.8;
}
#page-top a:hover {
  opacity: 0.5;
}




